Bug 145928 - anaconda upgrade to allow making a ReiserFS file system
anaconda upgrade to allow making a ReiserFS file system
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-23 22:40 EST by newt goel
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-24 12:31:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description newt goel 2005-01-23 22:40:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
Currently ReiserFS is much more scalable and faster than ext3
especially in small files. It is also used by many reputed distros as
the default file system. It would be nice to be able to make ReiserFS
partitions when installing fedora.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start installing fedora
    

Additional info:
Comment 1 Chris Lumens 2005-01-24 12:31:34 EST
If you boot the installer with the "reiserfs" parameter, you will have the
capability to make ReiserFS filesystems.  This is completely unsupported,
however, and any bugs filed against it will most likely be marked as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.